      SUBROUTINE READLIJINGTABLE2(maxyear,ntyp,tbias_1)

C     READLIJINGTABLE2 READS DATA FROM LIJING ET AL. 2014
C     TABLE 2  (TEMPERATURE BIAS ).

      parameter (icmax=20)
      character*200 text,filename
 
      dimension tbias_1(maxyear,ntyp)
      dimension icomma(icmax,2)

      call extraname('sys.inf'//CHAR(0),
     * 'CH14_table2.txt'//CHAR(0),filename)
      open(9,file=filename,status='old')

c     read in headers

      do 20 n=1,1
20     read(9,'(a)') text

c     read in data
c    column 1: year
c    column 2: T7/DB
c    column 3: unk_deep
c    column 4: T4/T6
c    column 5: unk_shallow
c    column 6: T10
c    column 7: T5
c    column 8: TSK T4/T6
c    column 9: TSK T5
c    column 10: TSK T7

      do 50 ny=1,maxyear

       call clearstring(text,200)
       read(9,'(a)',end=4) text
       call findlastchar(nsp,text,200)

       call spacefindl(nsp,icmax,ncomma,icomma,text)
       if ( ncomma .lt. 2 ) goto 50

       read(text(icomma(1,1):icomma(1,1)+icomma(1,2)-1),*)
     *  nyear
c      nyear=(xyear*1000.)+0.1

       do 55 nx=1,ncomma-1
        nc=nx+1
        tbias_1(nyear,nx)=0.0
        if ( text(icomma(nc,1):icomma(nc,1)+icomma(nc,2)-1)
     *      .ne. 'NaN' ) then
         read(text(icomma(nc,1):icomma(nc,1)+icomma(nc,2)-1),*)
     *    tbias_1(nyear,nx)
c        write(6,*) 'xx',nc,nx,nyear,tbias_1(nyear,nx)
        endif

55     continue

50    continue
4     continue
      close(9)

      return
      end
